<?php
/*$TO = "patrice.delpy@neuf.fr";
$h  = "From: " . $TO;
$message = "message test";
mail($TO, $subject, $message, $h);

$TO = "patrice.delpy@free.fr";
$h  = "From: " . $TO;
$message = "message test";
mail($TO, $subject, $message, $h);

$TO = "patrice.delpy@analog-design.net";
$h  = "From: " . $TO;
$message = "message test";
mail($TO, $subject, $message, $h);*/


$headers ='From: admin@analog-design.net'."\n";
$headers .='Reply-To: admin@analog-design.net'."\n";
$headers .='Content-Type: text/plain; charset="iso-8859-1"'."\n";
$headers .='Content-Transfer-Encoding: 8bit';


if(mail('patrice.delpy@free.fr', 'Sujet','Message contenu de l email', $headers))
{
echo "L'email a bien été envoyé.";
}
else
{
echo "Une erreur c'est produite lors de l'envois de l'email.";
}


?>